# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: e7d777d6ffde3a71da42d3400b820fa6
tags: a8d04f077ff71b89f03b076981fb9356
